.welcome {
  padding-top: 5rem;
}

.welcomePage {
  background-color: #b4d9f3;
  padding-bottom: 2rem;
  min-height: 85%;
}

.card-img-top {
  height: 15rem !important;
}

.card-body {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: space-between;
}
